After upgrade to ATP 3.0, you see that the SEPM Databases are disabled and cannot be enabled.

book

Article ID: 170859

calendar_today

Updated On:

Products

Advanced Threat Protection Platform

Issue/Introduction

Upon upgrading to Advanced Threat Protection 3.0, the SEPM Databases are in a disabled state. When trying to re-enable it, you see the error "[PROD] - [email protected] - Internal Error."

Resolution

During the upgrade to ATP 3.0, multiple scripts would try to migrate configuration files simultaneously, sometimes causing a race condition where one script would fail. ATP 3.0.5 has resolved this issue by running the scripts sequentially. If you encounter this issue, please update to ATP 3.0.5 as soon as possible.